.body {
    width: 1280px;
    font-style: normal;
    font-family: Roboto, sans-serif;
    margin-left: auto;
    margin-right: auto;
    }

.H1
{margin-bottom: 38px;
    padding-top: 61px;}

.logotype {
 
  font-size: 80px;
  color: black;
  text-decoration: none;
   
}
.logo2 {
    color: #4BCAFF;
}
.nav{
    width: 100%;
    background-color: #35444F;
    font-size: 24px;
    text-align: center;
    margin-right: 99px; 
}


.navigation {
    border: 1px solid #35444F;
    display: inline-block;
    padding-left: 38px;
    padding-right: 38px;
    padding-top: 24px;
    padding-bottom: 25px;  
}
.navigation:hover {
    background-color: #222f3a;
    border-left: 1px solid white;
    border-right: 1px solid white;
}


.nav-link {
    text-decoration: none; 
    color: white;
        }
    

.left-menu {
    vertical-align: top;
    display: inline-block;
    width: 340px;
    height: 399px;
    border: 1px solid #35444F;
    font-size: 27px;
    line-height: 80px;
    
    margin-top: 50px;
    
}
.left-menu-list {
    padding-left: 44px;
    transition: all 0.3s ease;
    
    
}
.left-menu-list:hover {
    background-color: #dbdbdb;  
    padding-left: 74px;
    
}
.left-menu-link {
    text-decoration: none;
    color: #485863;
}
.main-content {
    display: inline-block;
    width: 885px;
    height: auto;
    margin-top: 50px;
    margin-left: 47px;
    
}
.img {
    /* height: 529px; */
    border: 1px solid #35444F; 
    padding-left: 297px;
    padding-top: 75px;
    padding-bottom: 73px;
    
    }
    
.ramda:hover {
    transform: scale(1.1);
}

.text {
    padding-top:42px;
   font-size: 18px;
   line-height: 24px;
}
.footer {
    margin-top: 54px;
    width: 100%; 
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    
    
}
.foot {
    width: 928px;
    margin-left: 43px;
    display: inline-block;
    
    font-size: 28px;
    
    
    }
.footer-nav {
    padding-right: 23px;
    display: inline-block;
    line-height: 69px;
    
    
}
.copyright {
    text-align: right;
    width: 300px; 
    margin-left: -0.25em; 
    display: inline-block;
    font-size: 24px;
    
}
.footer-link {
    text-decoration: none;
    color: black;
}
.footer-link:hover {
    color: #4BCAFF;
    text-decoration:  #4BCAFF underline;
}
   
    